## gnome-music 3.36.7

=== subprojects/gfm/meson_options.txt ===
option('pkglibdir', type: 'string', value: '',
  description: 'The private directory the shared library/typelib will be installed into.'
)
option('pkgdatadir', type: 'string', value: '',
  description: 'The private directory the gir file will be installed into.'
)

## gnome-music 3.10.3

=== debian/changelog ===
gnome-music (3.10.3-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Tim Lunn <tim@feathertop.org>  Mon, 10 Mar 2014 12:48:04 +1100

gnome-music (3.10.1-2) unstable; urgency=medium

  * Add dependency on python3-dbus and gnome-settings-daemon (Closes: #731284)
    - g-s-d needs to actually be running, not just installed.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 27 Dec 2013 22:32:59 +0100

gnome-music (3.10.1-1) unstable; urgency=low

  * Import ricotz gnome-music (3.10.0-0ubuntu1~13.10~ricotz0) packaging
    from https://launchpad.net/~ricotz/+archive/testing
  * New upstream release.
  * debian/control.in:
    - Set Maintainer to Debian Gnome Maintainers
    - Set Homepage to https://wiki.gnome.org/Apps/Music
    - Steal some words from the upstream Design page about Music
      to make the long description more verbose.
  * debian/copyright:
    - Set Source to http://ftp.gnome.org/pub/gnome/sources/gnome-music/
    - Set list of copyright holders to what the sourcecode says.
  * Rewrite debian/rules using dh.
  * Drop cdbs build-dependency.
  * Add myself as an additional debian/* copyright holder
  * Lower libgtk-3-dev build-dependency to >= 3.8
  * Lower gir1.2-gtk-3.0 dependency to >= 3.8
  * Change ${python:Depends} to ${python3:Depends}
  * Drop debian/patches
    - ubuntu-notify-fix.patch not needed here.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 18 Oct 2013 21:04:06 +0200

gnome-music (3.10.0-0ubuntu1~13.10~ricotz0) saucy; urgency=medium

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 23 Sep 2013 21:46:09 +0200

gnome-music (0.2-1) experimental; urgency=low

  * Initial release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Sun, 09 Jun 2013 08:00:00 +0200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-music
Section: gnome
Priority: extra
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>
Build-Depends: debhelper (>= 9),
               gnome-common,
               gnome-doc-utils,
               gnome-pkg-tools (>= 0.11),
               gobject-introspection (>= 1.35.9),
               libgirepository1.0-dev (>= 1.35.9),
               python-gi-dev,
               python3-dev,
               libglib2.0-dev (>= 2.35.9),
               libgrilo-0.2-dev (>= 0.2.6),
               libgtk-3-dev (>= 3.8)
Standards-Version: 3.9.4
X-Python3-Version: >= 3.0
Homepage: https://wiki.gnome.org/Apps/Music

Package: gnome-music
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends},
         ${python3:Depends},
         gir1.2-glib-2.0 (>= 1.35.9),
         gir1.2-gtk-3.0 (>= 3.8),
         gir1.2-gstreamer-1.0,
         gir1.2-gst-plugins-base-1.0,
         gir1.2-grilo-0.2 (>= 0.2.6),
         gir1.2-notify-0.7,
         gir1.2-tracker-0.16,
         gnome-settings-daemon,
         grilo-plugins-0.2,
         python3,
         python3-dbus,
         python3-gi,
         python3-gi-cairo,
         tracker
Description: Music is the new GNOME music playing application
 Music is the new GNOME music playing application aiming at being
 a simple and elegant replacement for using Files to show the
 Music directory.
 Objectives includes listening to local and online/cloud collections,
 listen to music on attached devices, listen to music shared by friends,
 listen to audiobooks, a player for DLNA media servers, share music,
 upload music and select favorites.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

%:
	dh $@ --with python3

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/gnome-music/usr/lib/python*/site-packages/gnomemusic/__pycache__/
	-rm -f debian/gnome-music/usr/lib/*/gnome-music/libgd.la

=== debian/watch ===
version=3
ftp://ftp.gnome.org/pub/GNOME/sources/gnome-music/([\d\.]+[02468])/gnome-music-(.*)\.tar\.xz

## gnome-music 3.12.2.1

=== debian/changelog ===
gnome-music (3.12.2.1-1) unstable; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * Build depend on python3 rather than python3-dev.

  [ Andreas Henriksson ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 20 Jun 2014 00:10:21 +0200

gnome-music (3.12.1-2) unstable; urgency=medium

  * Drop alternative dependency on gir1.2-tracker-0.16.
  * Bump Standards-Version to 3.9.5. No further changes.

 -- Michael Biebl <biebl@debian.org>  Sat, 10 May 2014 03:47:53 +0200

gnome-music (3.12.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 09 May 2014 20:42:51 +0200

gnome-music (3.12.0-2) unstable; urgency=medium

  * Add missing gir1.2-totem-plparser-1.0 dependency (Closes: #742604)

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 06 Apr 2014 18:42:43 +0200

gnome-music (3.12.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Add Vcs-* fields
  * Add yelp-tools build-dependency
  * Add gir1.2-tracker-1.0 as alternative to gir1.2-tracker-0.16 dependency.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 18:48:48 +0100

gnome-music (3.11.90-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 17 Feb 2014 21:54:20 +0100

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: gnome-music
 Section: gnome
 Priority: extra
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                gnome-common,
                gnome-doc-utils,
@@ -14,13 +15,16 @@
                gobject-introspection (>= 1.35.9),
                libgirepository1.0-dev (>= 1.35.9),
                python-gi-dev,
-               python3-dev,
+               python3,
                libglib2.0-dev (>= 2.35.9),
                libgrilo-0.2-dev (>= 0.2.6),
-               libgtk-3-dev (>= 3.8)
-Standards-Version: 3.9.4
+               libgtk-3-dev (>= 3.8),
+               yelp-tools
+Standards-Version: 3.9.5
 X-Python3-Version: >= 3.0
 Homepage: https://wiki.gnome.org/Apps/Music
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-music
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-music
 
 Package: gnome-music
 Architecture: any
@@ -34,7 +38,8 @@
          gir1.2-gst-plugins-base-1.0,
          gir1.2-grilo-0.2 (>= 0.2.6),
          gir1.2-notify-0.7,
-         gir1.2-tracker-0.16,
+         gir1.2-totem-plparser-1.0,
+         gir1.2-tracker-1.0,
          gnome-settings-daemon,
          grilo-plugins-0.2,
          python3,

## gnome-music 3.14.1

=== debian/changelog ===
gnome-music (3.14.1-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.

  [ Laurent Bigonville ]
  * debian/control.in: Bump Standards-Version to 3.9.6 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 19 Oct 2014 23:39:47 +0200

gnome-music (3.14.0-1) unstable; urgency=medium

  [ Jean Schurger ]
  * New upstream release (3.13.92).
  * debian/control.in:
    - Bump libgtk-3-dev (>= 3.13.2) build dependency accorded to configure.ac.
    - Add libmediaart-1.0-dev build dependency accorded to configure.ac.

  [ Rico Tzschichholz ]
  * debian/control.in:
    - Add dependendcy on gir1.2-mediaart-1.0

  [ Andreas Henriksson ]
  * New upstream release (3.14.0).

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 21:20:08 +0200

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-music
 Section: gnome
 Priority: extra
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                gnome-common,
                gnome-doc-utils,
@@ -18,9 +17,10 @@
                python3,
                libglib2.0-dev (>= 2.35.9),
                libgrilo-0.2-dev (>= 0.2.6),
-               libgtk-3-dev (>= 3.8),
+               libgtk-3-dev (>= 3.13.2),
+               libmediaart-1.0-dev,
                yelp-tools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python3-Version: >= 3.0
 Homepage: https://wiki.gnome.org/Apps/Music
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-music
@@ -37,6 +37,7 @@
          gir1.2-gstreamer-1.0,
          gir1.2-gst-plugins-base-1.0,
          gir1.2-grilo-0.2 (>= 0.2.6),
+         gir1.2-mediaart-1.0,
          gir1.2-notify-0.7,
          gir1.2-totem-plparser-1.0,
          gir1.2-tracker-1.0,

## gnome-music 3.14.3.1

=== debian/changelog ===
gnome-music (3.14.3.1-0ubuntu1) vivid; urgency=medium

  [ Jackson Doak]
  * New upstream release.

  [ Tim Lunn ]
  * debian/control.in: Switch depends to grilo-plugins-0.2-extra

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 14 Feb 2015 11:07:17 +1100

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-music
 Section: gnome
 Priority: extra
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                gnome-common,
                gnome-doc-utils,
@@ -42,7 +43,7 @@
          gir1.2-totem-plparser-1.0,
          gir1.2-tracker-1.0,
          gnome-settings-daemon,
-         grilo-plugins-0.2,
+         grilo-plugins-0.2-extra,
          python3,
          python3-dbus,
          python3-gi,

## gnome-music 3.16.2

=== debian/changelog ===
gnome-music (3.16.2-1ubuntu1) wily; urgency=medium

  * Merge from debian, remaining changes:
    - debian/control.in: Switch depends to grilo-plugins-0.2-extra

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 15 Sep 2015 12:06:39 +1200

gnome-music (3.16.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 21 Aug 2015 09:25:16 +0200

gnome-music (3.16.1-2ubuntu2) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 17:07:10 +0000

gnome-music (3.16.1-2ubuntu1) wily; urgency=medium

  * Merge from debian (LP: #1340848). Remaining changes:
    - debian/control.in: Switch depends to grilo-plugins-0.2-extra

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 27 May 2015 18:56:46 +1000

gnome-music (3.16.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sat, 23 May 2015 17:22:55 +0200

gnome-music (3.16.1-1) experimental; urgency=medium

  * New upstream release.
  * Build against libmediaart-2.0. (Closes: #784677)

 -- Michael Biebl <biebl@debian.org>  Wed, 13 May 2015 15:58:51 +0200

=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libglib2.0-dev (>= 2.35.9),
                libgrilo-0.2-dev (>= 0.2.6),
                libgtk-3-dev (>= 3.13.2),
-               libmediaart-1.0-dev,
+               libmediaart-2.0-dev,
                yelp-tools
 Standards-Version: 3.9.6
 X-Python3-Version: >= 3.0
@@ -38,7 +38,7 @@
          gir1.2-gstreamer-1.0,
          gir1.2-gst-plugins-base-1.0,
          gir1.2-grilo-0.2 (>= 0.2.6),
-         gir1.2-mediaart-1.0,
+         gir1.2-mediaart-2.0,
          gir1.2-notify-0.7,
          gir1.2-totem-plparser-1.0,
          gir1.2-tracker-1.0,

## gnome-music 3.18.2

=== debian/changelog ===
gnome-music (3.18.2-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable. (LP: #1518747) Remaining changes:
  * debian/control.in:
    - Switch depends to grilo-plugins-0.2-extra

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 23 Nov 2015 06:28:13 +1100

gnome-music (3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Nov 2015 15:09:35 +0100

gnome-music (3.18.0-2ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining Ubuntu change:
  * debian/control.in:
    - Switch depends to grilo-plugins-0.2-extra

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 28 Oct 2015 14:34:13 +1300

gnome-music (3.18.0-2) unstable; urgency=medium

  * Add Depends on python3-requests. (Closes: #802694)

 -- Michael Biebl <biebl@debian.org>  Thu, 22 Oct 2015 21:07:26 +0200

gnome-music (3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 02 Oct 2015 23:35:27 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                gnome-common,
                gnome-doc-utils,
@@ -25,7 +25,7 @@
 X-Python3-Version: >= 3.0
 Homepage: https://wiki.gnome.org/Apps/Music
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-music
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-music
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-music
 
 Package: gnome-music
 Architecture: any
@@ -48,6 +48,7 @@
          python3-dbus,
          python3-gi,
          python3-gi-cairo,
+         python3-requests,
          tracker
 Description: Music is the new GNOME music playing application
  Music is the new GNOME music playing application aiming at being

## gnome-music 3.22.1

=== debian/changelog ===
gnome-music (3.22.1-0ubuntu1) yakkety; urgency=medium

  * New upstream bugfix release (LP: #1631901)
    - Fixes crash on startup in some circumstances (LP: #1625395)
    - Improve responsiveness when loading playlists, especially on startup

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 10 Oct 2016 06:06:54 -0400

gnome-music (3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 20:03:53 +0200

gnome-music (3.21.92-1) unstable; urgency=medium

  * New upstream development release.
  * Bump debhelper compat level to 10.
  * Replace Build-Depends gnome-common with explicit Build-Depends on
    pkg-config, intltool and gettext.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Sep 2016 02:32:48 +0200

gnome-music (3.21.90-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/docs: Install NEWS

  [ Andreas Henriksson ]
  * New upstream beta release.
  * Update build-dependencies according to configure.ac changes:
    - bump python-gi-dev to >= 3.21.1
    - bump tracker to >= 1.9.0
    - bump grilo to >= 0.3.1
  * debian/docs: add AUTHORS, README
  * Version python3-gi dependency to >= 3.21.1 to make sure we have
    a new enough version installed at runtime.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 05 Sep 2016 11:17:30 +0200

gnome-music (3.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop Depends on python3-dbus. The mpris plugin has been ported from
    dbus-python to Gio GDBus.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 May 2016 13:36:44 +0200

gnome-music (3.20.0-3) unstable; urgency=medium

  * Drop Build-Depends on gnome-doc-utils, not needed.
  * Bump minimum required version of gtk+ to 3.19.3.
    The '-gtk-key-bindings' property was renamed. (Closes: #822657)

 -- Michael Biebl <biebl@debian.org>  Tue, 26 Apr 2016 16:50:02 +0200

gnome-music (3.20.0-2) unstable; urgency=medium

  [ Rico Tzschichholz ]
  * Switch grilo-plugins dependency to -0.3

  [ Michael Biebl ]
  * Drop uploaders.mk from debian/rules as this breaks the clean target with
    dh. Instead use the gnome dh addon which updates debian/control via
    dh_gnome_clean.
  * Bump Standards-Version to 3.9.8.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 Apr 2016 18:13:28 +0200

gnome-music (3.20.0-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - Add libtracker-sparql-1.0-dev (>= 1.7.1)
    - Switch libgrilo-0.2-dev to libgrilo-0.3-dev
  * Bump tracker-related dependencies to >= 1.7.1
  * Switch grilo gir dependency to -0.3

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 02 Apr 2016 17:56:01 +0200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-music
Section: gnome
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 10),
               pkg-config (>= 0.22),
               intltool (>= 0.26),
               gettext,
               gnome-pkg-tools (>= 0.11),
               gobject-introspection (>= 1.35.9),
               libgirepository1.0-dev (>= 1.35.9),
               python-gi-dev (>= 3.21.1),
               python3,
               libglib2.0-dev (>= 2.35.9),
               libgrilo-0.3-dev (>= 0.3.1),
               libgtk-3-dev (>= 3.19.3),
               libmediaart-2.0-dev,
               libtracker-sparql-1.0-dev (>= 1.9.0),
               yelp-tools
Standards-Version: 3.9.8
X-Python3-Version: >= 3.0
Homepage: https://wiki.gnome.org/Apps/Music
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-music
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-music

Package: gnome-music
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends},
         ${python3:Depends},
         gir1.2-glib-2.0 (>= 1.35.9),
         gir1.2-gtk-3.0 (>= 3.19.3),
         gir1.2-gstreamer-1.0,
         gir1.2-gst-plugins-base-1.0,
         gir1.2-grilo-0.3 (>= 0.3.0),
         gir1.2-mediaart-2.0,
         gir1.2-notify-0.7,
         gir1.2-totem-plparser-1.0,
         gir1.2-tracker-1.0 (>= 1.7.1),
         gnome-settings-daemon,
         grilo-plugins-0.3,
         python3,
         python3-gi (>= 3.21.1),
         python3-gi-cairo,
         python3-requests,
         tracker (>= 1.7.1)
Description: Music is the new GNOME music playing application
 Music is the new GNOME music playing application aiming at being
 a simple and elegant replacement for using Files to show the
 Music directory.
 Objectives includes listening to local and online/cloud collections,
 listen to music on attached devices, listen to music shared by friends,
 listen to audiobooks, a player for DLNA media servers, share music,
 upload music and select favorites.

=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,9 @@
 #!/usr/bin/make -f
 
-include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 %:
-	dh $@ --with python3
+	dh $@ --with python3,gnome
 
 override_dh_auto_install:
 	dh_auto_install

## gnome-music 3.22.2

=== debian/changelog ===
gnome-music (3.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 15:21:54 +0100

gnome-music (3.22.1-1) unstable; urgency=medium

  * New upstream release.
    - Simplify the favorite songs query. This avoids an error where
      gnome-music fails to start with an invalid child error.
      (Closes: #819846)

 -- Michael Biebl <biebl@debian.org>  Mon, 10 Oct 2016 17:39:40 +0200

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gnome-music
 Section: gnome
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                pkg-config (>= 0.22),
                intltool (>= 0.26),

## gnome-music 3.24.1.1

=== debian/changelog ===
gnome-music (3.24.1.1-0ubuntu1) zesty; urgency=medium

  * New upstream release (LP: #1681610)
  * debian/control.in:
    - Bump minimum grilo

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 11 Apr 2017 08:20:24 -0400

gnome-music (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump minimum libmediaart

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Mar 2017 11:09:54 -0400

gnome-music (3.23.90-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump tracker to >= 0.11.1
    - Build-depend on autoconf-archive

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2017 19:13:38 -0500

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,11 @@
 Source: gnome-music
 Section: gnome
 Priority: extra
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Build-Depends: autoconf-archive,
+               debhelper (>= 10),
                pkg-config (>= 0.22),
                intltool (>= 0.26),
                gettext,
@@ -17,10 +19,10 @@
                python-gi-dev (>= 3.21.1),
                python3,
                libglib2.0-dev (>= 2.35.9),
-               libgrilo-0.3-dev (>= 0.3.1),
+               libgrilo-0.3-dev (>= 0.3.3),
                libgtk-3-dev (>= 3.19.3),
-               libmediaart-2.0-dev,
-               libtracker-sparql-1.0-dev (>= 1.9.0),
+               libmediaart-2.0-dev (>= 1.9.1),
+               libtracker-sparql-1.0-dev (>= 1.11.1),
                yelp-tools
 Standards-Version: 3.9.8
 X-Python3-Version: >= 3.0
@@ -38,18 +40,18 @@
          gir1.2-gtk-3.0 (>= 3.19.3),
          gir1.2-gstreamer-1.0,
          gir1.2-gst-plugins-base-1.0,
-         gir1.2-grilo-0.3 (>= 0.3.0),
-         gir1.2-mediaart-2.0,
+         gir1.2-grilo-0.3 (>= 0.3.3),
+         gir1.2-mediaart-2.0 (>= 1.9.1),
          gir1.2-notify-0.7,
          gir1.2-totem-plparser-1.0,
          gir1.2-tracker-1.0 (>= 1.7.1),
          gnome-settings-daemon,
-         grilo-plugins-0.3,
+         grilo-plugins-0.3 (>= 0.3.4),
          python3,
          python3-gi (>= 3.21.1),
          python3-gi-cairo,
          python3-requests,
-         tracker (>= 1.7.1)
+         tracker (>= 1.11.1)
 Description: Music is the new GNOME music playing application
  Music is the new GNOME music playing application aiming at being
  a simple and elegant replacement for using Files to show the

## gnome-music 3.26.1

=== debian/changelog ===
gnome-music (3.26.1-4) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 02 Feb 2018 15:29:36 -0500

gnome-music (3.26.1-3) unstable; urgency=medium

  [ Simon McVittie ]
  * Increase Priority to optional. Priority: extra is deprecated.

  [ Jeremy Bicha ]
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 22:32:04 -0500

gnome-music (3.26.1-2) unstable; urgency=medium

  * Depend on gir1.2-totemplparser-1.0 instead of old package name

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 16 Oct 2017 09:20:21 -0400

gnome-music (3.26.1-1) unstable; urgency=medium

  * New upstream translations release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 02 Oct 2017 20:37:57 -0400

gnome-music (3.26.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - Update dependencies for tracker2
    - Bump grilo to >= 0.3.4

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 16:26:16 -0400

gnome-music (3.24.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-depend on autoconf-archive
    - Bump grilo to >= 0.3
    - Bump libmediaart to >= 1.9.1
    - Bump tracker to >= 1.11.1
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Aug 2017 19:41:14 -0400

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-music
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: autoconf-archive,
               debhelper (>= 11),
               pkg-config (>= 0.22),
               intltool (>= 0.26),
               gnome-pkg-tools (>= 0.11),
               gobject-introspection (>= 1.35.9),
               libgirepository1.0-dev (>= 1.35.9),
               python-gi-dev (>= 3.21.1),
               python3,
               libglib2.0-dev (>= 2.35.9),
               libgrilo-0.3-dev (>= 0.3.4),
               libgtk-3-dev (>= 3.19.3),
               libmediaart-2.0-dev (>= 1.9.1),
               libtracker-sparql-2.0-dev,
               yelp-tools
Standards-Version: 4.1.2
X-Python3-Version: >= 3.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-music
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-music.git
Homepage: https://wiki.gnome.org/Apps/Music

Package: gnome-music
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends},
         ${python3:Depends},
         gir1.2-glib-2.0 (>= 1.35.9),
         gir1.2-gtk-3.0 (>= 3.19.3),
         gir1.2-gstreamer-1.0,
         gir1.2-gst-plugins-base-1.0,
         gir1.2-grilo-0.3 (>= 0.3.4),
         gir1.2-mediaart-2.0 (>= 1.9.1),
         gir1.2-notify-0.7,
         gir1.2-totemplparser-1.0,
         gir1.2-tracker-2.0,
         gnome-settings-daemon,
         grilo-plugins-0.3 (>= 0.3.4),
         python3,
         python3-gi (>= 3.21.1),
         python3-gi-cairo,
         python3-requests,
         tracker (>= 2.0)
Description: Music is the new GNOME music playing application
 Music is the new GNOME music playing application aiming at being
 a simple and elegant replacement for using Files to show the
 Music directory.
 Objectives includes listening to local and online/cloud collections,
 listen to music on attached devices, listen to music shared by friends,
 listen to audiobooks, a player for DLNA media servers, share music,
 upload music and select favorites.

=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with python3,gnome

override_dh_auto_install:
	dh_auto_install
	find debian/gnome-music -name '*.la' -print -delete

## gnome-music 3.28.1

=== debian/changelog ===
gnome-music (3.28.1-1) unstable; urgency=medium

  * New upstream release

 -- Tim Lunn <tim@feathertop.org>  Mon, 16 Apr 2018 18:38:04 +1000

gnome-music (3.28.0.1-1) unstable; urgency=medium

  * New upstream Release
  * debian/control.in: Add build-dep on dh-python

 -- Tim Lunn <tim@feathertop.org>  Wed, 28 Mar 2018 18:45:45 +1100

gnome-music (3.28.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 14 Mar 2018 20:00:01 -0400

gnome-music (3.27.92.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release candidate
  * Build with meson
  * debian/docs: AUTHORS was removed upstream, other files have .md postfix
  * debian/rules: drop override_dh_install, not needed with meson
  * Release to unstable

 -- Tim Lunn <tim@feathertop.org>  Tue, 06 Mar 2018 18:26:28 +1100

gnome-music (3.27.90-1) experimental; urgency=medium

  * Team upload
  * New upstream development release
  * debian/control.in: add build-deps on libgoa-1.0 and python3-cairo,
    replace intltool with gettext

 -- Tim Lunn <tim@feathertop.org>  Sun, 18 Feb 2018 13:47:33 +1100

=== debian/control ===
--- 
+++ 
@@ -1,27 +1,29 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-music
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: autoconf-archive,
-               debhelper (>= 11),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
+Build-Depends: debhelper (>= 11),
+               dh-python,
+               itstool,
                pkg-config (>= 0.22),
-               intltool (>= 0.26),
                gnome-pkg-tools (>= 0.11),
                gobject-introspection (>= 1.35.9),
                libgirepository1.0-dev (>= 1.35.9),
+               libgoa-1.0-dev,
+               meson,
                python-gi-dev (>= 3.21.1),
                python3,
+               python3-cairo-dev (>= 1.14.0),
                libglib2.0-dev (>= 2.35.9),
                libgrilo-0.3-dev (>= 0.3.4),
                libgtk-3-dev (>= 3.19.3),
                libmediaart-2.0-dev (>= 1.9.1),
-               libtracker-sparql-2.0-dev,
-               yelp-tools
+               libtracker-sparql-2.0-dev
 Standards-Version: 4.1.2
 X-Python3-Version: >= 3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-music

=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,3 @@
 
 %:
 	dh $@ --with python3,gnome
-
-override_dh_auto_install:
-	dh_auto_install
-	find debian/gnome-music -name '*.la' -print -delete

## gnome-music 3.30.1

=== debian/changelog ===
gnome-music (3.30.1-1) unstable; urgency=medium

  [ Tim Lunn ]
  * New upstream release
  * debian/control.in: Bump depend on grilo-plugins 0.3.8

  [ Jeremy Bicha ]
  * Build-Depend on grilo-plugins

 -- Tim Lunn <tim@feathertop.org>  Wed, 03 Oct 2018 10:29:41 +1000

gnome-music (3.30.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Tim Lunn <tim@feathertop.org>  Sat, 15 Sep 2018 22:12:49 +1000

gnome-music (3.30.0-1) experimental; urgency=medium

  * New upstream release

 -- Tim Lunn <tim@feathertop.org>  Sun, 09 Sep 2018 17:21:32 +1000

gnome-music (3.29.91-1) experimental; urgency=medium

  * Team upload
  * d/watch: Watch for development versions
  * New upstream release
  * d/copyright: Document GStreamer exception
  * Drop dependency on gir1.2-notify-1.0, no longer used
  * Build-depend on meson 0.46 as per meson.build
  * Sort (build-)dependencies with wrap-and-sort -ab
  * (Build-)Depend on libdazzle
  * (Build-)Depend on libsoup
  * Update versioned (build-)dependencies
    - In particular, pygobject 3.29 is now required

 -- Simon McVittie <smcv@debian.org>  Wed, 15 Aug 2018 09:49:21 +0100

gnome-music (3.28.2.1-2) unstable; urgency=medium

  * Team upload
  * Add missing dependency on gir1.2-goa-1.0 (Closes: #899117)
  * Remove obsolete X-Python3-Version
  * Standards-Version: 4.2.0 (no changes required)
  * Set Rules-Requires-Root to no

 -- Simon McVittie <smcv@debian.org>  Fri, 10 Aug 2018 10:26:22 +0100

gnome-music (3.28.2.1-1) unstable; urgency=medium

  [ Tim Lunn ]
  * New upstream release

 -- Tim Lunn <tim@feathertop.org>  Tue, 15 May 2018 18:29:39 +1000

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-music
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               gnome-pkg-tools (>= 0.11),
               gobject-introspection (>= 1.35.9),
               grilo-plugins-0.3 (>= 0.3.8-2~),
               itstool,
               libdazzle-1.0-dev (>= 3.28.0),
               libgirepository1.0-dev (>= 1.35.9),
               libglib2.0-dev (>= 2.35.9),
               libgoa-1.0-dev,
               libgrilo-0.3-dev (>= 0.3.4),
               libgtk-3-dev (>= 3.19.3),
               libmediaart-2.0-dev (>= 1.9.1),
               libsoup2.4-dev,
               libtracker-sparql-2.0-dev (>= 1.99.1),
               meson (>= 0.46.0),
               pkg-config (>= 0.22),
               python-gi-dev (>= 3.29.1),
               python3,
               python3-cairo-dev (>= 1.14.0)
Rules-Requires-Root: no
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-music
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-music.git
Homepage: https://wiki.gnome.org/Apps/Music

Package: gnome-music
Architecture: any
Depends: gir1.2-dazzle-1.0 (>= 3.28.0),
         gir1.2-glib-2.0 (>= 1.35.9),
         gir1.2-goa-1.0,
         gir1.2-grilo-0.3 (>= 0.3.4),
         gir1.2-gst-plugins-base-1.0,
         gir1.2-gstreamer-1.0,
         gir1.2-gtk-3.0 (>= 3.19.3),
         gir1.2-mediaart-2.0 (>= 1.9.1),
         gir1.2-soup-2.4,
         gir1.2-totemplparser-1.0,
         gir1.2-tracker-2.0,
         gnome-settings-daemon,
         grilo-plugins-0.3 (>= 0.3.8),
         python3,
         python3-gi (>= 3.29.1),
         python3-gi-cairo,
         python3-requests,
         tracker (>= 2.0),
         ${gir:Depends},
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Music is the new GNOME music playing application
 Music is the new GNOME music playing application aiming at being
 a simple and elegant replacement for using Files to show the
 Music directory.
 Objectives includes listening to local and online/cloud collections,
 listen to music on attached devices, listen to music shared by friends,
 listen to audiobooks, a player for DLNA media servers, share music,
 upload music and select favorites.

## gnome-music 3.30.2

=== debian/changelog ===
gnome-music (3.30.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 26 Nov 2018 13:31:00 -0500

=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
                python3,
                python3-cairo-dev (>= 1.14.0)
 Rules-Requires-Root: no
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-music
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-music.git
 Homepage: https://wiki.gnome.org/Apps/Music

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with python3,gnome

## gnome-music 3.32.1

=== debian/changelog ===
gnome-music (3.32.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 11 Apr 2019 15:28:47 +0200

gnome-music (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Mar 2019 18:16:05 -0400

gnome-music (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Bump minimum libgtk-3-dev to 3.23.1
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 08 Feb 2019 11:41:34 -0500

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                gnome-pkg-tools (>= 0.11),
                gobject-introspection (>= 1.35.9),
@@ -18,7 +18,7 @@
                libglib2.0-dev (>= 2.35.9),
                libgoa-1.0-dev,
                libgrilo-0.3-dev (>= 0.3.4),
-               libgtk-3-dev (>= 3.19.3),
+               libgtk-3-dev (>= 3.23.1),
                libmediaart-2.0-dev (>= 1.9.1),
                libsoup2.4-dev,
                libtracker-sparql-2.0-dev (>= 1.99.1),
@@ -28,7 +28,7 @@
                python3,
                python3-cairo-dev (>= 1.14.0)
 Rules-Requires-Root: no
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-music
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-music.git
 Homepage: https://wiki.gnome.org/Apps/Music
@@ -41,7 +41,7 @@
          gir1.2-grilo-0.3 (>= 0.3.4),
          gir1.2-gst-plugins-base-1.0,
          gir1.2-gstreamer-1.0,
-         gir1.2-gtk-3.0 (>= 3.19.3),
+         gir1.2-gtk-3.0 (>= 3.23.1),
          gir1.2-mediaart-2.0 (>= 1.9.1),
          gir1.2-soup-2.4,
          gir1.2-totemplparser-1.0,

## gnome-music 3.32.2

=== debian/changelog ===
gnome-music (3.32.2-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on dh-sequence-gir, dh-sequence-gnome & dh-sequence-python3
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 30 Sep 2019 21:26:58 -0400

=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 12),
-               dh-python,
-               gnome-pkg-tools (>= 0.11),
-               gobject-introspection (>= 1.35.9),
+               dh-sequence-gir,
+               dh-sequence-gnome,
+               dh-sequence-python3,
                grilo-plugins-0.3 (>= 0.3.8-2~),
                itstool,
                libdazzle-1.0-dev (>= 3.28.0),

=== debian/rules ===
--- 
+++ 
@@ -4,4 +4,9 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
 
 %:
-	dh $@ --with python3,gnome
+	dh $@
+
+override_dh_girepository:
+	dh_girepository -ldebian/gnome-music/usr/share/org.gnome.Music/gir-1.0 \
+	/usr/lib/$(DEB_HOST_MULTIARCH)/org.gnome.Music/ \
+	/usr/lib/$(DEB_HOST_MULTIARCH)/org.gnome.Music/girepository-1.0/

## gnome-music 3.34.1

=== debian/changelog ===
gnome-music (3.34.1-1) unstable; urgency=medium

  * New upstream release
    - debian/control.in: Bump the (build) dependencies
  * debian/control.in: Bump Standards-Version to 4.4.1 (no further changes)
  * debian/rules: Exclude private libraries from dh_makeshlibs call

 -- Laurent Bigonville <bigon@debian.org>  Tue, 05 Nov 2019 14:04:55 +0100

=== debian/control ===
--- 
+++ 
@@ -6,29 +6,29 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-gir,
                dh-sequence-gnome,
                dh-sequence-python3,
-               grilo-plugins-0.3 (>= 0.3.8-2~),
+               grilo-plugins-0.3 (>= 0.3.9),
                itstool,
                libdazzle-1.0-dev (>= 3.28.0),
                libgirepository1.0-dev (>= 1.35.9),
                libglib2.0-dev (>= 2.35.9),
                libgoa-1.0-dev,
-               libgrilo-0.3-dev (>= 0.3.4),
-               libgtk-3-dev (>= 3.23.1),
+               libgrilo-0.3-dev (>= 0.3.9),
+               libgtk-3-dev (>= 3.24.7),
                libmediaart-2.0-dev (>= 1.9.1),
                libsoup2.4-dev,
-               libtracker-sparql-2.0-dev (>= 1.99.1),
+               libtracker-sparql-2.0-dev (>= 2.2.0),
                meson (>= 0.46.0),
                pkg-config (>= 0.22),
                python-gi-dev (>= 3.29.1),
                python3,
                python3-cairo-dev (>= 1.14.0)
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-music
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-music.git
 Homepage: https://wiki.gnome.org/Apps/Music
@@ -38,16 +38,16 @@
 Depends: gir1.2-dazzle-1.0 (>= 3.28.0),
          gir1.2-glib-2.0 (>= 1.35.9),
          gir1.2-goa-1.0,
-         gir1.2-grilo-0.3 (>= 0.3.4),
+         gir1.2-grilo-0.3 (>= 0.3.9),
          gir1.2-gst-plugins-base-1.0,
          gir1.2-gstreamer-1.0,
-         gir1.2-gtk-3.0 (>= 3.23.1),
+         gir1.2-gtk-3.0 (>= 3.24.7),
          gir1.2-mediaart-2.0 (>= 1.9.1),
          gir1.2-soup-2.4,
          gir1.2-totemplparser-1.0,
          gir1.2-tracker-2.0,
          gnome-settings-daemon,
-         grilo-plugins-0.3 (>= 0.3.8),
+         grilo-plugins-0.3 (>= 0.3.9),
          python3,
          python3-gi (>= 3.29.1),
          python3-gi-cairo,

## gnome-music 3.36.1

=== debian/changelog ===
gnome-music (3.36.1-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches: applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 29 Mar 2020 14:05:37 -0400

gnome-music (3.36.0-2) unstable; urgency=medium

  * d/p/gnome-music.in-Do-not-change-the-module-search-path-on-in.patch,
    d/p/gnome-music.in-Do-not-use-pyexecdir-variable.patch: Do not change the
    python search path, from upstream (Closes: #954195)
  * d/p/Revert-Use-tabular-numbers-for-song-duration.patch: Revert "Use
    tabular numbers for song duration", this lower the dependency on pango
    back to the version currently in unstable (Closes: #954334)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 23 Mar 2020 08:55:13 +0100

gnome-music (3.36.0-1) unstable; urgency=medium

  * New upstream release
    - debian/control.in: Adjust the build-dependencies
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 11 Mar 2020 13:01:44 +0100

=== debian/control ===
--- 
+++ 
@@ -11,24 +11,24 @@
                dh-sequence-gir,
                dh-sequence-gnome,
                dh-sequence-python3,
-               grilo-plugins-0.3 (>= 0.3.9),
+               grilo-plugins-0.3 (>= 0.3.10),
                itstool,
                libdazzle-1.0-dev (>= 3.28.0),
                libgirepository1.0-dev (>= 1.35.9),
                libglib2.0-dev (>= 2.35.9),
-               libgoa-1.0-dev,
-               libgrilo-0.3-dev (>= 0.3.9),
+               libgoa-1.0-dev (>= 3.35.90),
+               libgrilo-0.3-dev (>= 0.3.12),
                libgtk-3-dev (>= 3.24.7),
                libmediaart-2.0-dev (>= 1.9.1),
                libsoup2.4-dev,
-               libtracker-sparql-2.0-dev (>= 2.2.0),
+               libtracker-sparql-2.0-dev (>= 2.3.0),
                meson (>= 0.46.0),
                pkg-config (>= 0.22),
                python-gi-dev (>= 3.29.1),
                python3,
                python3-cairo-dev (>= 1.14.0)
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-music
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-music.git
 Homepage: https://wiki.gnome.org/Apps/Music
@@ -37,8 +37,8 @@
 Architecture: any
 Depends: gir1.2-dazzle-1.0 (>= 3.28.0),
          gir1.2-glib-2.0 (>= 1.35.9),
-         gir1.2-goa-1.0,
-         gir1.2-grilo-0.3 (>= 0.3.9),
+         gir1.2-goa-1.0 (>= 3.35.90),
+         gir1.2-grilo-0.3 (>= 0.3.12),
          gir1.2-gst-plugins-base-1.0,
          gir1.2-gstreamer-1.0,
          gir1.2-gtk-3.0 (>= 3.24.7),
@@ -47,7 +47,7 @@
          gir1.2-totemplparser-1.0,
          gir1.2-tracker-2.0,
          gnome-settings-daemon,
-         grilo-plugins-0.3 (>= 0.3.9),
+         grilo-plugins-0.3 (>= 0.3.10),
          python3,
          python3-gi (>= 3.29.1),
          python3-gi-cairo,

## gnome-music 3.36.4.1

=== debian/changelog ===
gnome-music (3.36.4.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - pauseonsuspend: Fix logging issues when logind is unavailable
    - Fix duplication of menu bar
  * Build-Depend on libgdk-pixbuf2.0-bin and librsvg2-common:native.
    These are required to convert SVG icons to pixmap data. Previously,
    at least librsvg2-common was pulled in by adwaita-icon-theme.
  * Add patch to fix crash when gnome-online-accounts is not available
    (Closes: #969271)
  * Add Suggests on gnome-online-accounts.
    last.fm support won't work without it.

 -- Simon McVittie <smcv@debian.org>  Sun, 30 Aug 2020 15:26:47 +0100

gnome-music (3.36.3-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Fri, 26 Jun 2020 11:37:37 +0200

gnome-music (3.36.2-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Sat, 02 May 2020 18:27:23 +0200
